Страница 3 из 4 ПерваяПервая 1234 ПоследняяПоследняя
Показано с 21 по 30 из 37

Тема: Старый ПЛК 304

  1. #21

    По умолчанию

    Здравствуйте. не получается подключить ПЛК 304 ( 2011 г.в) в режиме Slave.
    Задача: Подключить ПЛК 304 к ПМ210.
    Для начала пытаюсь проверить работу 304 в режиме Slave.
    В качестве Master - MasterOPC Universal Modbus ( Insat).
    орс1.png орс2.png
    Связь ч/з АС4-М , со стороны плк 304 порт Р1 - 485 интерфейс.
    Необходимые библиотеки установил, версии таргетов проверил.
    Параметры связи проверил.
    Обмена в режиме Slave НЕТ.
    В режиме Master 304 работает
    CS3.5.png CS3.5_.png Pr.png.
    Прошу помощи знатоков .
    Последний раз редактировалось BSA; 15.01.2023 в 15:36.

  2. #22

  3. #23

    По умолчанию

    Библиотеку уже ранееу становил
    7.png
    Обмена нет

  4. #24
    Супер Модератор Аватар для Евгений Кислов
    Регистрация
    27.01.2015
    Адрес
    Москва
    Сообщений
    12,129

    По умолчанию

    Цитата Сообщение от BSA Посмотреть сообщение
    Библиотеку уже ранееу становил
    7.png
    Обмена нет
    Установить - недостаточно.
    Удалите слэйв из дерева проекта и действуйте по этому видео:
    https://youtu.be/3eGtH3U_EN4

    Единственная разница - номер порта у вас будет другой, в соответствии с информацией из FAQ:
    https://owen.ru/product/plk304/faq

    "Физическому порту Р1 соостветсвует com2, P2-com3, P3-com4, P4-com5."

  5. #25

    По умолчанию

    Номер порта уже ранее ставил №2.
    По ссылке установил библиотеку версии выше modbasslave
    .11.png
    Вторую библиотеку Modbas устанавливать
    12.png
    ?

  6. #26

  7. #27

    По умолчанию

    Отличие версий таргета устройства 10.png
    и версии библиотек 11.png , критично ?

  8. #28

  9. #29

    По умолчанию

    Удалю , по поводу того , что версии библиотек старше версии таргета устройства ( ComService 3.5.4.2 ) не заморачиваться - верно?
    Последний раз редактировалось BSA; 15.01.2023 в 17:04.

  10. #30
    Супер Модератор Аватар для Евгений Кислов
    Регистрация
    27.01.2015
    Адрес
    Москва
    Сообщений
    12,129

    По умолчанию

    Цитата Сообщение от BSA Посмотреть сообщение
    Удалю , по поводу того , что версии библиотек старше версии таргета устройства ( ComService 3.5.4.2 ) не заморачиваться - верно?
    Пока что не заморачивайтесь. Если будут ошибки компиляции - понизьте до самых младших из доступных версий.
    Заранее дать какую-то точную информации о версиях ПО для ПЛК из 2011 года, к сожалению, не представляется возможным.

Страница 3 из 4 ПерваяПервая 1234 ПоследняяПоследняя

Похожие темы

  1. ПЛК110 (старый) +КС1
    от Stas в разделе ПЛК1хх
    Ответов: 3
    Последнее сообщение: 24.03.2020, 08:49
  2. Перестал работать старый OPC
    от point5217 в разделе OPC Серверы
    Ответов: 0
    Последнее сообщение: 31.12.2019, 09:46
  3. Ответов: 2
    Последнее сообщение: 24.05.2018, 13:22
  4. Ответов: 12
    Последнее сообщение: 28.07.2017, 21:54
  5. старый ТРМ101
    от Уфа_Юрий в разделе Эксплуатация
    Ответов: 1
    Последнее сообщение: 03.09.2007, 13:57

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •